<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Procedure Portal - Personal Info</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-de"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center">
                            <h3 class="m-0 medium"><!--<img src="/images/flags/de.svg" alt="30" class="me-2">--> German Financial Aid & Scholarships </h3>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-5">
                            <div>Study & Research in Germany</div>
                            <div>Study, research & teach abroad</div>
                            <div> | </div>
                            <div class="language fs-6">
                                DE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center p-sm-5">
            <div class="my-3 center">
                <h1 class="colored-titles uni-de pb-3 border-bottom border-white">Postgraduate Master's study grant application</h1>
                <p class="h4 mt-5">Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column">
                <div class="">
                    <div class="rounded-3 p-5"><!--bg-white-->
                        <ul class="checkmark">
                            <li class="checked">1. Personal information</li>
                            <li class="default current bold">2. Provide supporting documents</li>
                            <li class="default">3. Submit the application</li>
                        </ul>
                    </div>
                </div>

                <div class="">
                    <div class="bg-white rounded-3 p-5 pt-4">
                        <div style="padding: 3rem 10rem;">
                            <h1 class="pb-1 border-bottom bold">Supporting documents</h1>
                            <div class="mt-4">
                                <p class="m-0">
                                    Provide the following documents in order to meet the study grant procedure
                                    requirements
                                    by uploading them manually or retrieving online.
                                </p>
                                <p class="m-0">
                                    <span class="bold">Note:</span> <span class="fst-italic">All the documents must be in German or English.</span>
                                </p>
                            </div>
                            <div class="form mt-5">

                                <div id="secondary-retrieved" class="my-5">
                                    <div>
                                        <p class="medium m-0"><img src="/images/icon-file.png" height="22">Proof of
                                            Bachelor’s degree</p>
                                    </div>
                                    <div class="d-flex mb-4 flex-column flex-lg-row justify-content-between align-items-center mb-4  pb-2 pt-3">
                                        <div class="d-flex gap-5 justify-content-evenly py-4 flex-grow-1 me-3 rounded-5 bg-black-10">
                                            <div class="d-flex gap-3">
                                                <div>
                                                    <img src="/images/check_small.svg" height="24">
                                                    <span class="bold green-300">Retrieved</span>
                                                </div>
                                                <div class="text-black fs-6">Bachelor-degree_EN.pdf</div>
                                                <div class="text-black-50">23KB, pdf , 1 page</div>
                                            </div>
                                            <div class="d-flex gap-4">
                                                <div class="preview-document"
                                                     data-docurl="../../documents/diploma-certificate-Bianca-Baggio.pdf">
                                                    <img src="/images/visibility_de.svg" height="15">
                                                    <span class="text-decoration-underline uni-de medium">View document</span>
                                                </div>
                                                <div>
                                                    <img src="/images/delete-basket_de.svg" height="15">
                                                    <span class="text-decoration-underline uni-de medium">Delete document</span>
                                                </div>
                                            </div>
                                        </div>

                                        <!--<div class="p-3 rounded-5 me-3 bg-black-10">
                                            <div class="preview-document" data-docurl="../../documents/diploma-certificate-Bianca-Baggio.pdf">
                                                <img src="/images/visibility.svg" height="15">
                                            </div>
                                        </div>
                                        <div class="p-3 rounded-5 bg-black-10">
                                            <div class="text-center" style="width: 22px">
                                                <img src="/images/delete-basket.svg" height="15">
                                            </div>
                                        </div>-->

                                    </div>

                                </div>

                                <div class="mb-4 d-flex flex-column flex-lg-row justify-content-between align-items-center border-bottom mb-4 ps-3 pb-2">
                                    <div>
                                        <p class="m-0 medium">Proof of residence (domicile)</p>
                                    </div>
                                    <div>
                                        <button class="btn-action-link upload de uni-de">Upload</button>
                                        <button class="btn btn-primary py-1 px-3 ms-3 open-modal text-white bg-uni-de border-uni-de" id="retrieveBachelor" data-modalid="redirecting"
                                                data-destination="evidence-request-service-de-second-doc-search.html">Retrieve online</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between my-5">
                        <button class="btn btn-outline-primary">
                            Cancel
                        </button>
                        <button class="btn btn-primary" disabled>
                            Submit
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="page-footer mt-3 bg-uni-de-100">
        <footer class="text-center text-lg-start">

            <!-- Section: Links  -->
            <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study & Research in Germany
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Germany</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research & teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Austria</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@berlinuniversity.com
                            </p>
                            <p>+49 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto text-center bg-uni-de">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="/images/flags/de.svg" alt="30" height="40"> -->German Financial Aid & Scholarships
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <p class="text-decoration-underline">
                                <span>Cookies</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Data Privacy Policy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Legal Notice</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Career</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>
</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Financial Aid & Scholarships</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>GERMANY</span> <img src="/images/flags/de.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="forth" src="/images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">Document request service</div>
                            <div>GERMANY <img src="/images/flags/de.svg" height="20"></div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="/images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Apply for study financing in Germany</p></div>
                </div>
            </div>
        </div>
    </div>

</div>
<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>

<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdf.js/2.2.228/pdf.min.js"></script>
<script src="../../js/pdf-viewer.js"></script>
<script src="../../js/modal.js"></script>
<script>
    sessionStorage.clear();
</script>
</body>
</html>
